<?php
/*
|--------------------------------------------------------------------------
| 头部
|--------------------------------------------------------------------------
*/

$view

->fetch('#nav@style', '<{Dever::load("store/admin/auth.loading") ? "display:none;" : ""}>')

->fetch('#dever-name', 'store/admin/auth.config#name')

->fetch('#manage-name', 'store/admin/auth.info#name')

->fetch('#edit_user@data-name', 'store/admin/auth.info#name')

->fetch('#edit_user@data-mobile', 'store/admin/auth.info#mobile')

->fetch('#logout-url@href', 'store/admin/auth.link#logout')

# display
->display();
